Subject: [tsvwg] FW: New Version Notification for draft-ietf-tsvwg-ecn-experimentation-05.txt

From: "Black, David" <[email-masked]>
Date: Wed, 30 Aug 2017 17:09:56 +0000

This version contains minor editorial updates from Spencer's AD review.

Thanks, --David

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, August 30, 2017 1:09 PM
To: Black, David <[email-masked]>
Subject: New Version Notification for draft-ietf-tsvwg-ecn-experimentation-05.txt

A new version of I-D, draft-ietf-tsvwg-ecn-experimentation-05.txt
has been successfully submitted by David Black and posted to the
IETF repository.

Name:		draft-ietf-tsvwg-ecn-experimentation
Revision:	05
Title:		Explicit Congestion Notification (ECN) Experimentation
Document date:	2017-08-30
Group:		tsvwg
Pages:		17
URL:            https://www.ietf.org/internet-drafts/draft-ietf-tsvwg-ecn-experimentation-05.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-tsvwg-ecn-experimentation/
Htmlized:       https://tools.ietf.org/html/draft-ietf-tsvwg-ecn-experimentation-05
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-tsvwg-ecn-experimentation-05
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-tsvwg-ecn-experimentation-05

Abstract:
   This memo updates RFC 3168, which specifies Explicit Congestion
   Notification (ECN) as a replacement for packet drops as indicators of
   network congestion.  It relaxes restrictions in RFC 3168 that would
   otherwise hinder experimentation towards benefits beyond just removal
   of loss.  This memo summarizes the anticipated areas of
   experimentation and updates RFC 3168 to enable experimentation in
   these areas.  An Experimental RFC is required to take advantage of
   any of these enabling updates.  In addition, this memo makes related
   updates to the ECN specifications for RTP in RFC 6679 and for DCCP in
   RFC 4341, RFC 4342 and RFC 5622.  This memo also records the
   conclusion of the ECN Nonce experiment in RFC 3540, and provides the
   rationale for reclassification of RFC 3540 as Historic; this
   reclassification enables new experimental use of the ECT(1)
   codepoint.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat